package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.MesClientBean;
import com.wd.workoffice.bean.mesBean.MesProBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class MesProAdapter extends BaseQuickAdapter<MesProBean.ListBean, BaseViewHolder> {
    public MesProAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, MesProBean.ListBean item) {
        helper.setText(R.id.tv_name, item.getProductName());
    }
}

